<?php

##################################################

# /installer/*.php

##################################################

define( "ADMINST_ERR_VERSION", "Cet outil d\\'installation ne peut être utilisé\\navec cette copie du Netjuke. Les version ne sont pas les mêmes." );

define( "ADMINST_ERR_FSPATH_1", "Veuillez indiquer la localisation (le chemin) des fichiers (/location/du/netjuke)." );
define( "ADMINST_ERR_FSPATH_2", "Un chemin de fichier ne peut pas contenir ://" );
define( "ADMINST_ERR_WEBPATH_1", "Veuillez indiquer l\\'adresse du Netjuke sur le Web (http://adresse/du/netjuke)." );
define( "ADMINST_ERR_WEBPATH_2", "Une adresse Web doit contenir http:// ou https://" );

define( "ADMINST_ERR_FSPATH_1", "Veuillez entrer un Chemin du Système de Fichiers." );
define( "ADMINST_ERR_WEBPATH_1", "Veuillez entrer la localisation sur le Web (URL)." );

define( "ADMINST_ERR_DBTYPE", "Veuillez sélectionner un type de base de données." );
define( "ADMINST_ERR_DBHOST", "Veuillez indiquer le nom du serveur hôte de la base de données." );
define( "ADMINST_ERR_DBNAME", "Veuillez indiquer le nom de votre base de données." );
define( "ADMINST_ERR_DBCONN", "Impossible de se connecter à la base de donnée avec les informations fournie." );

define( "ADMINST_ERR_EMAIL", "Veuillez soumettre une adresse de courrier électronique\\npour le premier compte d'administrateur." );
define( "ADMINST_ERR_PASS", "Veuillez soumettre un mot de passe pour le premier\\ncompte d'administrateur." );

define( "ADMINST_ERR_STREAM", "Veuillez indiquer un serveur de débit de musique (Streaming Server)." );

define( "ADMINST_ERR_NOSQL", "Cet outil d\\'installation est défectueux. Veuillez acquérir une nouvelle copie." );

define( "ADMINST_ERR_DENIED_1", "- Cet outil d\\'installation ne peut pas être utilisé avec cette copie du Netjuke. La copie ciblée est déjà initialisée." );
define( "ADMINST_ERR_DENIED_2", "- Cet outil de mise à jour ne peut pas être utilisé avec cette copie du Netjuke.\\n- La base de donnée ciblée n\\'existe pas encore." );
define( "ADMINST_ERR_DENIED_3", "La localisation donnée pour le fichier ne paraît pas valide." );
define( "ADMINST_ERR_DENIED_4", "Accès refusé: l\\'adresse électronique et le mot de passe fournis ne correspondent pas à un compte d\\'administrateur existant." );

define( "ADMINST_ERR_EXEC", "Problèmes avec le script SQL généré. Veuillez essayer à nouveau." );

define( "ADMINST_FILEINFO_1", "Créé" );
define( "ADMINST_FILEINFO_2", "Depuis" );
define( "ADMINST_FILEINFO_3", "Sauvegarder à" );
define( "ADMINST_FILEINFO_4", "Sauvegardé. Vous pouvez maintenant accéder à la nouvelle version à" );

##################################################

?>
